@charset "UTF-8";
/* CSS Document */

/*---------------------------------------00 css reset*/
/*---------------------------------------01 basic layout*/
/*---------------------------------------02 font style*/
/*---------------------------------------03 link style*/
/*---------------------------------------04 other style*/

/*◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇

	00 css reset

◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇*/
* {
	margin:0;
	padding:0;
}
ul li {
	list-style-type:none;
}
img {
	border:none;
	vertical-align: text-bottom;
}
hr {
	display:none;
}
/*◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇

	01 basic layout

◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇*/


/*-------------hack for IE 7 */

html {
	height:100%;
}
*+html {
	background-color:#FFF;/*IE7 zoom機能のバグ対策*/
}
body {
	background-color:#FFF;
	color:#333333;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;*/
	_text-align:center;
	font-size:100%;
	min-width:990px; 
}
#header,
#wrapper,
#footer {
	text-align:left;
}
/*---*/

body,
html {
	height: 100%;
}
#container {
	width: 100%;
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}
/*---------------------------------------
  wrapper
---------------------------------------*/
#wrapper {
	margin: 0 auto;
	width:990px;
	z-index:0;
	padding: 0px 0 100px;
}
#wrapper #overlay {
	width:100%;
	height:100%;
	position:fixed;
	top:60px;
	left:0;
	background-color:#000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
	display:none;
	z-index:5;
}
/*
#wrapper #inner {
	width:990px;
	margin:0 auto;
	padding-top:18px;
	_text-align:left;
}
*/
/*---------------------------------------
  nol_header
---------------------------------------*/
#hensei_nol_header_area {
	margin:0px;
	z-index:300;
	min-height:30px;
}
/*---------------------------------------
  header
---------------------------------------*/
#header {
	width:100%;
	background:#FFFFFF url(../images/header_border.gif) repeat-x left top;
	padding: 25px 0 17px;
	font-size:75%;
}
#header #headerWrap {
	width:990px;
	margin:0 auto;
}

#header #headerWrap div.l2Col {
	width:430px;
}

#header #headerWrap div.l2Col #headTitleBox {
	width:500px;
}

#header #headerWrap div.l2Col div {
	float:left;
	margin-right:13px;
}
#hensei_header #headerWrap div.l2Col h1,
#hensei_header #headerWrap div.l2Col h2 {
	float:left;
	line-height:35px;
}
#header #headerWrap div.l2Col h1,
#header #headerWrap div.l2Col h2 {
	float:left;
	font-size:20px;
	line-height:0;
}
#saerchArea #saerchAreaWrap div.l2Col h1,
#saerchArea #saerchAreaWrap div.l2Col h2 {
	float:left;
	font-size:20px;
	margin:0px;
	padding:0px;
	line-height:0;
}
#header #headerWrap div.l2Col h2 {
	margin-left:20px;
	font-size:140%;
	width:205px;
}

#header #headerWrap div.r2Col {
	float:right !important;
}

#header #headerWrap div.r2Col ul,
#header #headerWrap div.r2Col li,
#header #headerWrap div.r2Col li {
	float:left;
}

#header #headerWrap div.r2Col ul {
	border-right:#E5E5E5 1px solid;
}

#header #headerWrap div.r2Col ul,
#header #headerWrap div.r2Col li {
	margin-right:13px;
}

#header #headerWrap div.r2Col ul.noBorder {
	margin-right:0 !important;
}

#header #headerWrap div.r2Col li {
	padding-top:0px;
}
#header #headerWrap div.r2Col li.imgContained {
	margin-top:0 !important;
	margin-right:0;
}
#header #headerWrap div.r2Col li img {
	vertical-align:middle;
}

#header #headerWrap div.r2Col li.yellowgreen {
	background-color:#EBE9C6;
	padding:0 3px;
}
/*---------------------------------------
  footer
---------------------------------------*/
#footer {
	width:100%;
	background:#F5F5F5 url(../images/footer_bg.gif) left top repeat-x;
	position:absolute;
	bottom:0;
	z-index:99;
	height:81px;
}
*:first-child+html #footer {

}
#footer #footWrap {
	width:990px;
	margin:20px auto;
}

#footer #footWrap div#footLogo {
	width:100px;
	margin-right:14px;
}

#footer #footWrap div#footNavigation {
	width:876px;
}

#footer #footWrap div#footNavigation li {
	float:left;
	margin-right:10px;
}

/*---------------------------------------
  emergency
-------------------------------------*/
#emergencyWrap {
	text-align:center;
	width:100%;
	margin-top:3px;
}
#emergency {
	border:#fcbec1 solid 2px;
	background-color:#F5F5F5;
	margin:0px auto 3px auto;
	padding:0px;
	width:97%;
	font-size:85%;
	border-radius: 7px;
	overflow:hidden;
}
#emergency div.title{
	float:left;
	background-color:#fcbec1;
	margin:0px;
	padding:2px 5px;
	width:105px;
	height:auto;
	font-size:100%;
	font-weight:bold;
}
#emergency div.msg {
	float:left;
	width:auto;
	padding:2px 8px;
}
#information {
	border:#dcdcdc solid 1px;
	background-color:#ffffff;
	margin:0 auto;
	margin-bottom:3px;
	padding:0px;
	width:97%;
	border-radius: 7px;
	overflow:hidden;
}
#information_all {
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	font-size:75%;
	overflow:hidden;
}
#information_left {
	float:left;
	width:50%;
	margin:0px;
	padding:0px;
	font-size:75%;
	overflow:hidden;
}
#information_right {
	float:right;
	width:49%;
	margin:0px;
	padding:0px;
	font-size:75%;
	overflow:hidden;
	border-left:1px dotted #dcdcdc;
}
#information div.msg {
	padding:2px 8px;
}

/*◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇

	02 font style

◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇*/
.reg {
	font-size:100%;/*body 83% of 100%*/
}
.sml {
	font-size:80%;/*body 83% of 80%*/
}
.lrg {
	font-size:120%;/*body 83% of 120%*/
}
.x-lrg {
	font-size:140%;/*body 83% of 140%*/
}
.xx-lrg {
	font-size:160%;/*body 83% of 160%*/
}
/*---------------------------------------
  font color
---------------------------------------*/
.gray {
	color:#dddddd !important;
}
.black {
	color:#333333 !important;
}
.blue {
	color:#0059A4 !important;
}
.yellow {
	color:#c9c698 !important;
}
.white {
	color:#ffffff !important;
}
.brown {
	color:#663333 !important;
}
.red {
	color:#cc0000 !important;
}
.yellowgreen {
	color:#4B5818 !important;
}
/*---------------------------------------
  bold
---------------------------------------*/
strong {
	font-weight:bold;
	font-style:normal;
}
.bold {
	font-weight:bold;
}
/*◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇

	03 link style

◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇*/
a {
	color:#0059AC;
}
a:link,
a:visited {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

.yellowgreen a {
	color:#4B5818 !important;
}
/*◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇

	04 other style

◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇*/
/*約物「・」などを等幅で表示する*/
.mono {
	font-family:monospace;
}
/*「※」で始まる箇条書きブロック*/
.note {
	text-indent:-1em;
	padding-left:1em;
}

/*-----------------------アイコン、矢印*/
.iconPrint{
	background:url(../images/icon_print.gif) left 3px no-repeat;
	padding-left:20px;
	min-height:21px;
	_height:21px;
	display:inline-block;
}
.iconPrintW{
	background:url(../images/icon_print_white.gif) left 3px no-repeat;
	padding-left:20px;
	min-height:21px;
	_height:21px;
	display:inline-block;
}
.iconArrowBlue{
	background:url(../images/arrow_blue.png) left 2px no-repeat;
	padding-left:20px;
	min-height:20px;
	_height:20px;
	display:inline-block;
}
.iconArrowGray{
	background:url(../images/arrow_gray.gif) left 2px no-repeat;
	padding-left:20px;
	min-height:21px;
	_height:21px;
	display:inline-block;
}
.iconArrowSound{
	background:url(../images/icon_sound.gif) left 2px no-repeat;
	padding-left:20px;
	min-height:21px;
	_height:21px;
	display:inline-block;
}
.iconArrowMobilemail{
	background:url(../images/icon_mobilemail.gif) left 2px no-repeat;
	padding-left:20px;
	min-height:21px;
	_height:21px;
	display:inline-block;
}


.iconPrint,
.iconArrowBlue,
.iconArrowGray,
.iconArrowSound,
.iconArrowMobilemail,
.iconArrowBlue{
	_background-position:left 4px;
	> background-position:left 4px;
	background-position : left 4px;
}
.sml .iconPrint,
.sml .iconArrowBlue,
.sml .iconArrowGray,
.sml .iconArrowSound,
.sml .iconArrowMobilemail,
.sml .iconArrowBlue{
	background-position:left -1px !important;
	padding-left:15px !important;
	min-height:18px !important;
	_height:18px !important;
}
.sml .iconPrint,
.sml .iconArrowBlue,
.sml .iconArrowGray,
.sml .iconArrowSound,
.sml .iconArrowMobilemail,
.sml .iconArrowBlue{
	_background-position:left top;
	> background-position:left top;
	background-position: left top;
}

/*-----------------------真ん中寄せ、右寄せ*/
.alCenter {
	text-align:center;
}
.alRight {
	text-align:right;
}
.alLeft {
	text-align:left;
}
/*---------------------------------------margin付き汎用ボックス*/
.mgtop5px {
	margin-top:5px;
}
.mgtop10px {
	margin-top:10px;
}
.mgtop15px {
	margin-top:15px;
}
.mgtop20px {
	margin-top:20px;
}
.mgtop30px {
	margin-top:30px;
}
.mgbtm5px {
	margin-bottom:5px;
}
.mgbtm10px {
	margin-bottom:10px;
}
.mgbtm15px {
	margin-bottom:15px;
}
.mgbtm20px {
	margin-bottom:20px;
}
.mgbtm30px {
	margin-bottom:30px;
}
.mgrt5px {
	margin-right:5px;
}
.mgrt10px {
	margin-right:10px;
}
.mgrt15px {
	margin-right:15px;
}
.mgrt20px {
	margin-right:20px;
}
.mgrt30px {
	margin-right:30px;
}
.mglt5px {
	margin-left:5px;
}
.mglt10px {
	margin-left:10px;
}
.mglt15px {
	margin-left:15px;
}
.mglt20px {
	margin-left:20px;
}
.mglt30px {
	margin-left:30px;
}
.mgrow5px {
	margin-top:5px;
	margin-bottom:5px;
}
.mgrow10px {
	margin-top:10px;
	margin-bottom:10px;
}
.mgrow15px {
	margin-top:15px;
	margin-bottom:15px;
}
.mgrow20px {
	margin-top:20px;
	margin-bottom:20px;
}
.mgrow30px {
	margin-top:30px;
	margin-bottom:30px;
}
/*----------------------------------------段組み*/
.flWrap {
	display:inline-block;/*----------------IE7 clearfix*/
	width:100%;
	margin:20px 0;
	clear:both;
}
/*-------------------------2段組*/
.l2Col,
.r2Col {
	float:left;
	display:inline;
}
.l2Col {
}
.r2Col {
}
/*-------------------------3段組*/
.l3Col,
.c3Col,
.r3Col {
	float:left;
	display:inline;
}
.l3Col {
}
.c3Col {
}
.r3Col {
}
/*---------------------------------------
  clear
---------------------------------------*/
.clear {
	clear:both;
}
/*---------------------------------------
  ボーダーなし
---------------------------------------*/
.noBorder {
	border:none !important;
}

/*---------------------------------------
  pagetop
---------------------------------------*/
.pagetop {
	text-align:right;
}
/*---------------------------------------
  clearfix
---------------------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */